import payment from './payment'
import announcements from './announcements'
const api = {
    payment: Object.assign(payment, payment),
announcements: Object.assign(announcements, announcements),
}

export default api